@charset "UTF-8";
:root {
  --color-main: #003686;
  --color-sub: #009768;
  --color-txt: #000;
	--color-border: #CCC;
  --font-base:"Noto Sans JP",'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',"Yu Gothic","メイリオ",Meiryo,sans-serif;
  --font-sub: "Manrope", sans-serif;
  --lineHeight-xs: 1.2;
  --lineHeight-s: 1.4;
  --lineHeight-m: 1.6;
  --lineHeight-l: 1.8;
  --lineHeight-xl: 2;
  --trans-min02: all .2s linear;
  --headerHeight-pc: 74px;
  --headerHeight-sp: 66px;
}
@keyframes puldownOn{
  from {
    opacity: 0;
    transform: translateY(-20px);
  }
  to{
    opacity: 1;
    transform: translateY(0px);
  }
}
@keyframes kirakira {
  0% {
    opacity: 0;
  }
  35% {
    opacity: 0.9;
  }
  55% {
    opacity: 0.9;
  }
  90% {
    opacity: 0;
  }
}
@keyframes mvSlideFadeIn{
  from {
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
  to {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
@keyframes mvLineSlideIn{
  from {
    clip-path: inset(0 100% 0 0);
  }
  to {
    clip-path: inset(0 0 0 0);
  }
}
body {
  width: 100%;
  margin: 0 auto;
  font-weight: 400;
  font-size: 17px;
  -webkit-text-size-adjust: 100%;
  width: 100%;
  color: var(--color-txt);
  font-family: var(--font-base);
  line-height: 1.6;
  word-break: break-all;
  overflow-x: clip;
  letter-spacing: .05em;
}
*,*::before,*::after {
  box-sizing: border-box;
}
main {
  display: block;
  padding-top: var(--headerHeight-pc);
  overflow: clip;
}
img {
  vertical-align: top;
  max-width: 100%;
}
p a {
  text-decoration: underline;

  &:hover {
    text-decoration: none;
  }
}
sub, sup {
  font-size: 65%;
}
picture {
    display: block;
}
.hp_spOnly {
  display: none;
}
.ly_wrap_l {
  width: calc(100% - 40px);
  max-width: 1295px;
  margin: 0 auto;
}
.ly_wrap_m {
  width: calc(100% - 40px);
  max-width: 1126px;
  margin: 0 auto;
}
.ly_wrap_s {
  width: calc(100% - 40px);
  max-width: 926px;
  margin: 0 auto;
}
.js-inview {
    opacity: 0;
    transform: translateY(15px);
    transition: all .4s linear;
}
.js-inview.is-show {
    opacity: 1;
    transform: translateY(0);
}


#header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  box-sizing: border-box;
  background-color: #c00;
  width: 100%;
  padding: 26px 0;
}
#header .header_flex {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
#header .logoArea img {
  width: 100%;
  height: auto;
}
#header .logoArea img.l-logo_image {
  width: 139px;
  height: 38px;
}
#header .header_nav_ul {
  display: flex;
  margin-right: 40px;
}
#header .header_nav_ul > li {
  margin-left: 28px;
  position: relative;
}
#header .header_nav_ul li a,
#header .header_nav_ul li button {
  color: #fff;
  font-size: 16px;
  letter-spacing: .032em;
  font-weight: 600;    
  position: relative;
  display: block;
  text-decoration: underline;
  text-decoration-color: transparent;
  text-decoration-thickness: 2px;
  text-underline-offset: .4em;
}
#header .header_nav_ul li a:hover,
#header .header_nav_ul li button:hover,
#header .header_nav_ul .pulldown button.is-active {
  text-decoration-color: #fff;
}
#header .header_nav_ul .pulldown button::after {
  content: "";
  width: 10px;
  height: 5px;
  background: #fff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  margin-left: 6px;
  display: inline-block;
}
#Toggle {
  display: none;
}

#footer {
  padding: 44px 25px;
  color: #474747;
  font-size: 12px;
  font-family: YuGothic, " 游ゴシック", " メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", " ヒラギノ角ゴ Pro W3", "Lucida Grande", "LucidaSans Unicode", Arial, Verdana, sans-serif;
  line-height: 1.6;
  background-color: #fff;
}
#footer .logoArea {
  margin-bottom: 16.4px;
}
#footer .logoArea .imgsize img {
  display: block;
  margin-top: 16.4px;
  height: 22px;
}
#footer .copyright {
  margin-top: 16.4px;
}
.c_p {
  line-height: 2;
  font-size: 17px;
}
.c_p + .c_p {
  margin-top: 25px;
}
.c_titleBox {
  background: #181818;
  color: #fff;
  padding-block: 60px 75px;
  position: relative;
}
.c_titleBox .c_p {
  font-weight: 600;
  position: relative;
  z-index: 1;
}
.c_titleBox hgroup {
  position: relative;
  z-index: 1;
}
.c_titleBox::before {
  content: "";
  display: block;
  position: absolute;
  clip-path: polygon(350px 0%, 100% 0%, 100% 100%, 0% 100%);
  background: url(../img/bg_title_01.png) no-repeat center / cover;
  height: 100%;
  width: calc(50% + 200px);
  right: 0;
  top: 0;
}
#strategy .c_titleBox::before {
  background-image: url(../img/bg_title_02.png);
}
#information .c_titleBox::before {
  background-image: url(../img/bg_title_03.png);
}
.c_h2 {
  font-size: 38px;
  font-weight: 700;
  color: #fff;
  line-height: 1.25;
  position: relative;
  width: fit-content;
  margin-bottom: 32px;
  letter-spacing: 0.08em;
  z-index: 1;
}
.c_h2_en {
  background: url(../img/bg_grad.webp) no-repeat center / cover;
  background-clip: text;
  color: transparent;
  font-size: 72px;
  font-family: var(--font-sub);
  line-height: 1;  
  letter-spacing: 0.07em;
  width: fit-content;  
  margin-bottom: 9px;
}
.c_h3 {
  font-size: 20px;
  color: #fff;
  background: #181818;
  text-align: center;
  line-height: 1.6;
  letter-spacing: .1em;
  font-weight: 700;
  margin-bottom: 35px;
  border-radius: 10px;
  max-width: 926px;
  padding: 9px;
  margin-inline: auto;
}
.c_dotList > li{
  position: relative;
  text-align: left;
  padding-left: 1.1em;
  line-height: 2;

  &+li {
      margin-top: 2px;
  }

  &::before {
      position: absolute;
      content: "・";
      left: 0;
      top: 0;
  }
}
.c_caption {
  font-size: 13px;
  letter-spacing: 0;
}
.c_btn {
  border-radius: 50px;
  min-height: 50px;
  display: grid;
  place-content: center;
  background: #000;
  max-width: 267px;
  position: relative;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  padding: 12px 32px 12px 20px;
  overflow: hidden;
  border: 1px solid #000;
  transition: var(--trans-min02);
  line-height: var(--lineHeight-s);
}
.c_btn::after {
  content: "";
  mask: url(../img/icon_arrow_r.svg) no-repeat center /contain;
  width: 17px;
  height: 20px;
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin-block: auto;
  transition: var(--trans-min02);
}
.c_btn::before {
  content: "";
  width: 120%;
  height: 110%;
  position: absolute;
  inset: 0;
  top: -5%;
  right: -60px;
  clip-path: polygon(0 0, 78% 0, 100% 100%, 0% 100%);
  background: #fff;
  transform: translateX(-100%);
  transition: transform ease .35s;
}
.c_btn:hover {
  color: #000;
}
.c_btn:hover::before {
  transform: translateX(0);
}
.c_btn:hover::after {
  background: #000;
}
.c_btn > span {
  position: relative;
  z-index: 1;
}


/* TOP */
.mv {
  height: 765px;
  position: relative;
  padding-top: 30px;
  overflow: hidden;
}
.mv_img {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;  
  min-width: 1366px;
}
.mv_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
}
.mv::before {
  content: "";
  pointer-events: none;
  background: linear-gradient(to top, rgba(229, 239, 252, 1) 50%,rgba(229, 239, 252, 0.8) 67%, rgba(229, 239, 252, 0.6) 78%, rgba(229, 239, 252, 0.3) 90%, transparent 100%);
  width: 100%;
  height: 160px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.mv_main {
  position: relative;
  width: fit-content;
  clip-path: inset(0 100% 0 0);
  opacity: 0;
  animation: mvSlideFadeIn .6s linear 1s forwards;
}
.mv_light {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  min-width: 1366px;
  pointer-events: none;
}
.mv_light picture {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  display: block;
}
.mv_light img {
  position: absolute;
  right: 0;
  top: 0;
  width: 82.7%;
  opacity: 0;
  animation-name: kirakira;
  animation-duration: 6s;
  animation-timing-function: cubic-bezier(0, 0, 0.42, 1.08);
  animation-iteration-count: infinite;
}
.mv_light_02 {
  animation-delay: -2s;
}
.mv_light_03 {
  animation-delay: 2s;
}
.mv_title {
  position: relative;
}
.mv_title_text {
  position: absolute;
  top: 20%;
  left: 13.4%;
}
.mv_text {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.88;
  max-width: 660px;
  font-feature-settings: "palt";
  letter-spacing: .09em;
  position: absolute;
  top: 55.3%;
  left: 14.5%;
}
.mv_line {
  position: absolute;
  aspect-ratio: 1366/320;
  min-width: 1366px;
  width: 100%;
  z-index: 1;
  bottom: 260px;
  left: 50%;
  transform: translate(-50%, 50%);
  clip-path: inset(0 100% 0 0);
  animation: mvLineSlideIn .35s cubic-bezier(0.4, 0.2, 1, 1) 1.2s forwards;
  pointer-events: none;
}
.mv_line picture {
  clip-path: polygon(100% 0, 100% 30px, 0 100%, 0 calc(100% - 30px));
}
.mv_line img {
  width: 100%;
}
.mv_pickup {
  position: absolute;
  right: 0;
  bottom: 0;
  background: #000;
  border-radius: 40px 0 0 40px;
  padding: 28px 80px 28px 45px;
  z-index: 1;
  color: #fff;
  max-width: 602px;
}
.mv_pickup_col {
  display: flex;
  gap: 40px;
  align-items: center;
}
.mv_pickup_main {
  width: 200px;
}
.mv_pickup_slider {
  width: 230px;
  overflow: hidden;
}
.mv_pickup_col_more {
  border: 1px solid #fff;
  text-align: center;
  border-radius: 30px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  gap: 6px;
  position: relative;
  font-weight: 600;
  overflow: hidden;
}
.mv_pickup_col_more > * {
  position: relative;
  z-index: 1;
  transition: all ease .3s;
}
.mv_pickup_col_more::before {
  content: "";
  width: 120%;
  position: absolute;
  inset: 0;
  top: 0;
  right: -60px;
  clip-path: polygon(0 0, 78% 0, 100% 100%, 0% 100%);
  background: #fff;
  transform: translateX(-100%);
  transition: transform ease .35s;
}
.mv_pickup_col_more:hover {
  color: #000;
} 
.mv_pickup_col_more:hover::before {
  transform: translateX(0);
} 
.mv_pickup_col_more:hover .icon_arrow::before {
  background: #000;
}
.mv_pickup_col_more .icon_arrow {
  display: flex;
  margin: 0;
}
.mv_pickup_col_more .icon_arrow::before {
  width: 1.2em;
  height: 1.2em;
  transition: all ease .3s;
}
.mv_pickup_title {
  font-family: var(--font-sub);
  font-size: 38px;
  font-weight: 700;
  text-align: center;
  line-height: 1;
  letter-spacing: .08em;
}
.mv_pickup_slide_text {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: .14em;
  line-height: 1.8;
  margin-top: 5px;
  font-feature-settings: "palt";
}
.mv_pickup_ctrl {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  margin-top: 27px;
  margin-bottom: 35px;
}
.js-mvslider-prev,
.js-mvslider-next {
  display: block;
  flex-shrink: 0;
  width: 26px;
  height: 26px;
  border-radius: 4px;
  border: 1px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  color: #fff;
  transition: all .2s ease-in-out;
}
.js-mvslider-prev::before,
.js-mvslider-next::before {
  content: "<";
  transform: scale(1, 1.5);
  font-size: 17px;
  font-weight: 500;
  line-height: 17px;
  margin-bottom: 3px;
}
.js-mvslider-next::before {
  content: ">";
}
.js-mvslider-prev:hover,
.js-mvslider-next:hover {
  background: #fff;
  color: #000;
}
.swiper-pagination-bullets {
  align-items: center;
  display: flex;
  justify-content: center;
}
.swiper-pagination-bullet {
  border: 1px solid #fff;
  width: 10px;
  height: 10px;
  background: #000;
  opacity: 1;
  --swiper-pagination-bullet-horizontal-gap:6px;
}
.swiper-pagination-bullet-active {
  background: #fff;
  width: 16px;
  height: 16px;
}
.marketnavi {
  padding-block: 100px 160px;
}
.marketnavi_box {
  border: 1px solid #888;
  height: 220px;
  padding: 30px 50px;
  font-size: 14px;  
  background-color: #fff;
  overflow-y: scroll;
}
.marketnavi_head {
  display: flex;
  align-items: center;
  justify-content: center;
  grid-gap: 40px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: .1em;
  font-feature-settings: "palt";
}
.marketnavi_news {
  display: flex;
  align-items: flex-start;
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
  letter-spacing: 0;
  line-height: 1.5;
}
.marketnavi_news:first-child {
  padding-top: 0;
}
.marketnavi_news:last-child {
  border-bottom: none;
}
.marketnavi_news dt {
  font-weight: 400;  
  width: 120px;
  padding: 0 20px;
}
.marketnavi_news dd::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: url(../img/icon_pdf.png) center no-repeat;
  background-size: 100% auto;
  width: 24px;
  height: 24px;
  margin-left: 4px;
}
.marketnavi_news--noicon dd::after {
  content: none;
}
.marketnavi_news a:hover {
  text-decoration: underline;
}
.marketnavi_more {
  display: flex;
  align-items: center;
  width: fit-content;
  margin-right: 0;
  margin-left: auto;
  margin-top: 20px;
  gap: 2px;
}
.marketnavi_more .icon_arrow_r::before {
  width: 15px;
  height: 21px;
}
.marketnavi_more .icon_arrow_r {
  margin-right: 0;
}
.marketnavi_more > span {
  padding-bottom: 3px;
  border-bottom: 1px solid transparent;
  display: inline-block;
  font-weight: 500;
  transition: var(--trans-min02);
  font-size: 16px;
}
.marketnavi_more:hover > span {
  border-bottom-color: #333;
}

.icon_arrow,
.icon_arrow_r,
.icon_pdf,
.icon_blank {
  margin-inline: 0.5em;
  display: inline-flex
}
.icon_pdf {
  margin-inline: 0.2em;
  vertical-align: bottom;
}
.icon_arrow::before {
  content: "";
  mask: url(../img/icon_arrow.svg) no-repeat center / contain;
  width: 0.9em;
  height: 0.9em;
  display: inline-block;
  background: #000;
}
.icon_arrow_r::before {
  content: "";
  mask: url(../img/icon_arrow_r.svg) no-repeat center / contain;
  width: 0.9em;
  height: 0.9em;
  display: inline-block;
  background: #000;
}
.icon_blank::before {
  content: "";
  mask: url(../img/icon_blank.svg) no-repeat center / contain;
  width: 0.9em;
  height: 0.9em;
  display: inline-block;
  background: #000;
}
.icon_pdf::before {
  content: "";
  background: url(../img/icon_pdf.png) no-repeat center / contain;
  width: 24px;
  height: 24px;
  display: inline-block;
}
.icon_blank--wh::before {
  background: #fff;
}
.icon_arrow--wh::before {
  background: #fff;
}

#intro {
  padding-top: 20px;
  background: url(../img/bg_intro.png) no-repeat center / cover;
  position: relative;
}
#intro::before {
  content: "";
  width: 100%;
  height: 70px;
  background: linear-gradient(180deg,rgba(229, 239, 252, 1) 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  top: -1px;
}
.anchor {
  display: flex;
  border-left: 1px solid #000;
  position: relative;
  z-index: 1;
}
.anchor_link {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 90px;
  font-size: 20px;
  font-weight: 500;
  border-right: 1px solid #000;
}
.anchor_link .icon_arrow {
  transition: transform .4s ease;
}
.anchor_link .icon_arrow::before {
  width: 25px;
  height: 25px;
}
.anchor_link:hover .icon_arrow {
  transform: translateY(5px);
}
#professional .c_h3 {
  margin-bottom: 20px;
}
.oversea {
  padding-top: 60px;
  padding-bottom: 70px;
  background: #eff2f5;
}
.oversea_map {
  position: relative;
  padding-top: min(2.26928895612708vw, 40px);
}
.oversea_map_bg {
  text-align: right;
  width: 100%;
}
.oversea_map_link {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 100%;
  background: linear-gradient(134deg,rgba(24, 24, 24, 1) 0%, rgba(145, 145, 145, 1) 55%, rgba(24, 24, 24, 1) 100%);
  width: min(11.649016641452345vw, 154px);
  height: min(11.649016641452345vw, 154px);
  max-height: 154px;
  aspect-ratio: 1/1;
  position: relative;
  box-shadow: 0 0 15px #999;
  position: absolute;
  transform: translate(-50%, -50%);
  color: #333;
  transition: var(--trans-min02);
}
.oversea_map_link::before {
  content: "";
  background: #fff;
  border-radius: 100%;
  width: min(11.346444780635402vw, 150px);
  height: min(11.346444780635402vw, 150px);
  aspect-ratio: 1/1;
  position: absolute;
  inset: 0;
  margin: auto;
  transition: var(--trans-min02);
}
.oversea_map_link > * {
  z-index: 1;
  position: relative;
}
.oversea_map_link_title {
  font-size: min(2.118003025718608vw,28px);
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 1;
  text-align: center;
  padding-top: 36%;
}
.oversea_map_link_more {
  font-weight: 600;
  letter-spacing: .06em;
  text-align: center;
  padding-top: min(1.2859304084720122vw, 18px);
  line-height: 1.2;
  font-size: min(1.21vw, 16px);
  display: flex;
  align-content: center;
  justify-content: center;
}
.oversea_map_link_more_icon {
  width: min(1.361573373676248vw, 18px);
  height: min(1.361573373676248vw, 18px);
  background: var(--color-main);;
  border-radius: 50%;
  place-content: center;
  display: grid;
  vertical-align: max(-0.3vw, -4px);
  margin-left: min(0.3vw, 4px);
  transition: var(--trans-min02);
}
.oversea_map_link_more_icon::before {
  content: "";  
  mask: url(../img/icon_map_arrow.svg) no-repeat center / contain;
  background: #fff;
  width: min(0.75643vw, 10px);
  height: min(0.6429652vw, 8.5px);
  transition: var(--trans-min02);
}
.oversea_map_link_more > span {
  display: inline-flex;
  border-bottom: 1px solid #333;
  padding-bottom: min(0.22vw, 3px);
  transition: var(--trans-min02);
}
.oversea_map_link:hover {
  color: #fff;
}
.oversea_map_link:hover::before {
  background: var(--color-main);;
}
.oversea_map_link:hover .oversea_map_link_more_icon {
  background: #fff;
}
.oversea_map_link:hover .oversea_map_link_more_icon::before {
  background: var(--color-main);;
}
.oversea_map_link:hover .oversea_map_link_more > span {
  border-color: #eee;
}
.oversea_modal {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
  place-content: center;
  opacity: 0;
  pointer-events: none;
  transition: var(--trans-min02);
}
.oversea_modal.is-active {
  pointer-events: all;
  opacity: 1;
}
.oversea_modal_inner {
  max-width: 860px;
  margin: auto;
  position: relative;
  width: calc(100% - 130px);
}
.oversea_modal_main {
  padding: 50px 0;
  display: grid;
  grid-template-columns: 29% auto;
  height: 447px;
  align-items: center;
  background: #fff;
}
.oversea_modal_head {
  padding-inline: 42px 30px;
  border-right: 1px solid #000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
.oversea_modal_label {
  background: #000;
  color: #fff;
  clip-path: polygon(0% 0%, calc(100% - 25px) 0%, 100% 50%, calc(100% - 25px) 100%, 0% 100%);
  padding: 2px 12px 3px;
  font-weight: 600;
  letter-spacing: .08em;
  font-size: 20px;
  margin-bottom: 9px;
  width: 100%;
}
.oversea_modal_title {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: .09em;
}
.oversea_modal_list li + li {
  margin-top: 40px;
}
.oversea_modal_body {
  overflow-y: scroll;
  max-height: 100%;
  margin-right: 15px;
}
.oversea_modal_body::-webkit-scrollbar {
  width: 5px;
}
.oversea_modal_body::-webkit-scrollbar-track {    background: transparent;
}
.oversea_modal_body::-webkit-scrollbar-thumb {    background: #BCBCBC;
  border-radius: 5px;
}
.oversea_modal_mg {
  padding-inline: 30px 10px;
  display: grid;
  grid-template-rows: repeat(4, auto);
  grid-template-columns: 42% 1fr;
  gap: 3px 14px;
  font-feature-settings: "palt";
  transition: var(--trans-min02);
}
.oversea_modal_mg_label {
  background: #e8edf1;
  font-size: 13px;
  display: block;
  width: fit-content;
  padding: 3px 8px 0;
  font-weight: 500;
  line-height: 1;
  height: 20px;
}
.oversea_modal_mg_catch {
  font-size: 15px;
  font-weight: 600;
  letter-spacing: .08em;
}
.oversea_modal_mg_name {
  font-size: 12px;
  font-weight: 600;
}
.oversea_modal_mg_name > span {
  font-size: 18px;
  display: block;
  line-height: var(--lineHeight-xs);
  font-weight: 700;
  margin-top: 2px;
  letter-spacing: .07em;
}
.oversea_modal_mg_fund {
  font-size: 13px;
  line-height: var(--lineHeight-s);
  margin-top: 2px;
  letter-spacing: .03em;
}
.oversea_modal_mg:hover,
.oversea_modal_close:hover {
  opacity: .7;
}
.oversea_modal_close {
  position: absolute;
  bottom: 100%;
  right: 0;
  transition: var(--trans-min02);
}
.oversea_modal_prev,
.oversea_modal_next {
  mask: url(../img/icon_arrow_r.svg) no-repeat center/contain;
  width: 38px;
  height: 53px;
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -60px;
  margin: auto;
}
.oversea_modal_prev {
  transform: rotate(180deg);
  right: auto;
  left: -60px;
}

.growth {
  background: #eff2f5;
  padding-bottom: 70px;
}
.growth_box {
  border-radius: 50px;
  position: relative;
  padding-block: 100px 70px;
  background: #d7dde7;
  max-width: 1286px;
  overflow: hidden;
  margin-inline: auto;
  width: calc(100% - 40px);
}
.growth_box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/bg_growth_box.webp) no-repeat top left;
  opacity: 0.3;
}
.growth_box::after {
  content: "";
  position: absolute;
  right: 37px;
  top: 33px;
  background: url(../img/txt_growth.png) no-repeat center /contain;
  width: 491px;
  height: 203px;
}
.growth_box > * {
  position: relative;
  z-index: 1;
}
.growth_title {
  font-size: 38px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 40px;
}
.growth_title > span {
  background: linear-gradient(to top, #000 88%, transparent 88%);
  display: inline;
  letter-spacing: .08em;
  line-height: 1.56;
}
.growth_lead {
  color: var(--color-main);
  line-height: var(--lineHeight-xl);
  font-weight: 700;
  letter-spacing: .07em;
  margin-bottom: 45px;
}
.growth_panel_outer {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 22px;
  margin-top: 45px;
}
.growth_panel {
  display: flex;
  flex-direction: column;
}
.growth_panel_body {
  background: #fff;
  padding: 18px 20px 35px;
  flex: 1;
  transition: var(--trans-min02);
}
.growth_panel_img {
  aspect-ratio: 360/211;
  width: 100%;
  overflow: hidden;
}
.growth_panel_catch {
  color: var(--color-main);
  line-height: 1.66;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
  font-feature-settings: "palt";
  letter-spacing: .06em;
  transition: var(--trans-min02);
}
.growth_panel_name {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.7;
  margin-bottom: 10px;
  letter-spacing: .06em;
}
.growth_panel_name_sub {
  font-size: 15px;
  display: block;
}
.growth_panel_fund {
  font-size: 15px;
  font-weight: 500;
}
.growth_panel_fund_label {
  display: block;
  width: fit-content;
  border: 1px solid #000;
  border-radius: 5px;
  padding: 1px 12px;
  line-height: var(--lineHeight-xs);
  margin-bottom: 5px;
  transition: var(--trans-min02);
}
.growth_panel:hover .growth_panel_body {
  background: var(--color-main);
  color: #fff;
}
.growth_panel:hover .growth_panel_catch {
  color: #fff;
}
.growth_panel:hover .growth_panel_fund_label {
  border-color: #fff;
}
.growth_bnr {
  margin-inline: auto;
  margin-top: 30px;
  text-align: center;
}
.growth_letter {
  border-radius: 30px;
  background: linear-gradient(134deg,rgba(24, 24, 24, 1) 0%, rgba(145, 145, 145, 1) 55%, rgba(24, 24, 24, 1) 100%);
  position: relative;
  overflow: hidden;
  color: #fff;
  padding: 35px 70px 40px;
  margin-top: 80px;
}
.growth_letter::before {
  content: "";
  background: #d7dde7 url(../img/bg_growth_letter.png) no-repeat bottom center / cover;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  position: absolute;
  inset: 0;
  margin: auto;
  border-radius: 28px;
}
.growth_letter > * {
  position: relative;
  z-index: 1;
}
.growth_letter_title {
  font-size: 20px;
  font-weight: 700;
  padding-inline: 50px;
  border-bottom: 2px solid #fff;
  padding-bottom: 7px;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 12px;
}
.growth_letter + .c_caption {
  margin-top: 50px;
}
.strategy {
  background: #e8edf1;
  padding: 90px 0 100px;
}
.strategy_cards {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
}
.strategy_card {
  background: #fff;
  padding: 25px 20px 30px;
  text-align: center;
  display: flex;
  flex-direction: column;
}
.strategy_card_title {
  color: var(--color-main);
  font-weight: 700;
  margin-top: 15px;
  margin-bottom: 10px;
  font-size: 18px;
}
.strategy_card_text {
  font-weight: 700;
  font-size: 15px;
  margin-bottom: 15px;
}
.strategy_card_btns {
  display: flex;
  gap: 12px;
  justify-content: center;
}
.strategy_card_btnCol .c_btn {
  flex: 1;
}
.strategy_card_text + .c_btn {
  margin-top: auto;
  margin-inline: auto;
  margin-bottom: 0;
  width: 100%;
}
.info {
  background: #e8edf1;
  padding: 90px 0 122px;
}
.info_book_link:hover .info_book_text {
  text-decoration: underline;
  text-underline-offset: 5px;
}
.info_book_img {
  margin-bottom: 15px;
  text-align: center;
}
.info_book_text {
  font-weight: 600;
  text-align: center;
  font-feature-settings: "palt";
  letter-spacing: .11em;
  font-size: 18px;
}
.info_box {
  margin-top: 80px;
}
.info_box_title {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: .05em;
  text-align: center;
  margin-bottom: 30px;
}
.info_box_title::after {
  content: "";
  display: block;
  height: 2px;
  width: 100%;
  max-width: 800px;
  margin-inline: auto;
  margin-top: 6px;
  background: #000;
}
.info_articles {
  display: grid;
  display: flex;
  max-width: 722px;
  margin-inline: auto;
}
.info_articles.is-disabled {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 60px;
}
.info_articles.is-disabled > .swiper-wrapper {
  display: contents;
}
.info_articles.is-disabled .info_articles_prev, 
.info_articles.is-disabled .info_articles_next{
  display: none;
}
.info_articles_wrap {
  position: relative;
}
.info_articles.is-disabled ~ .info_articles_prev,
.info_articles.is-disabled ~ .info_articles_next {
  display: none;
}
.info_articles_prev, 
.info_articles_next {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin-block: auto;
  width: 35px;
  height: 35px;
  display: block;
  transition: var(--trans-min02);
}
.info_articles_prev:hover, 
.info_articles_next:hover {
  opacity: 0.6;
}
.info_articles_prev {
  transform: scale(-1,1);
}
.info_articles_prev::before, 
.info_articles_next::before {
  content: "";
  mask: url(../img/icon_arrow_r.svg) no-repeat center / contain;
  width: 100%;
  height: 100%;
  display: inline-block;
  background: #000;
}
.info_articles_next {
  left: auto;
  right: 0;
}
.info_article:hover .info_article_text {
  text-decoration: underline;
  text-underline-offset: 4px;
}
.info_article_img {
  margin-bottom: 10px;
  text-align: center;
}
.info_article_text {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: .05em;
  line-height: 1.7;
}


/* disclaimer */
.disclaimer {
  background: #e8edf1;
  font-size: 14px;
  line-height: 1.7;
  letter-spacing: .05em;
  position: relative;
}
.disclaimer_inner {
  border-top: 1px solid #000;
  padding: 45px 65px 95px;
}
.disclaimer_title {
  font-weight: 700;
  margin-bottom: 2px;
}
* + .disclaimer_title {
  margin-top: 30px;
}
.disclaimer_list li {
  text-indent: -1em;
  padding-left: 1em;
}
.disclaimer_list li::before {
  content: "・";
}
.wrapper-iframe-footer {
  position: relative;
  z-index: 1;
}
.disclaimer_totop {
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  transition: var(--trans-min02);
}
.disclaimer_totop:hover::before {
  top: 12px;
}
.disclaimer_totop::before {
  content: "";
  display: block;
  width: 27px;
  height: 20px;
  mask: url(../img/icon_arrow.svg) no-repeat center/contain;
  background: #fff;
  transform: rotate(180deg);
  position: absolute;
  top: 15px;
  right: 0;
  left: 0;
  margin-inline: auto;
  transition: var(--trans-min02);
}

.ta_c {
  text-align: center;
}
.ta_l {
  text-align: left;
}
.ta_r {
  text-align: right;
}
.fw400 {
  font-weight: 400;
}
.fw500 {
  font-weight: 500;
}
.fw600 {
  font-weight: 600;
}
.fw700 {
  font-weight: 700;
}
.c_margin_xs {
  margin-top: 10px;
}
.c_margin_s {
  margin-top: 20px;
}
.c_margin_m {
  margin-top: 30px;
}
.c_margin_md {
  margin-top: 40px;
}
.c_margin_l {
  margin-top: 50px;
}
.c_margin_xl {
  margin-top: 60px;
}
.c_margin_xxl {
  margin-top: 100px;
}

@media screen and (min-width: 901px) {
  #header {
    height: 74px;
  }
  #header .logoArea {
    height: 22px;
    padding-left: 40px;
    margin-right: 40px;
  }
  #header .logoArea img.l-logo_image {
    height: 22px;
    width: 328px;
  }
  #header .header_nav_inner.is-active {  
    display: block;
    animation: puldownOn ease-out .2s forwards;
  }  
  #header .header_nav_inner {
    position: absolute;
    top: calc(100% + 20px);
    left: -30px;
    background: #000;
    color: #fff;
    padding: 26px 30px;
    width: calc(100% + 60px);
    min-width: 255px;
    line-height: 1.8;
    text-align: left;
    z-index: 1;
    transform: translateY(-20px);
    display: none;
    opacity: 0;
  }
  #header .header_nav_inner ul li + li {
    margin-top: 8px;
  }
  #header .header_nav_inner a {
    width: fit-content;
  }
}
@media screen and (max-width: 900px) {
  main {
    padding-top: var(--headerHeight-sp);
  }
  #header .header_nav_ul li a, 
  #header .header_nav_ul li button {
      font-size: 14px;    
  }
  #header {
  padding: 14px 0;
  }
  #header  .header_flex {
    min-width: inherit;
  }
  #header .logoArea {
    height: 38px;
    padding-left: 26px;
  }
  #header .header_nav {
    display: block;
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    background-color: #000;
    width: 100%;
    transform: translateY(-100%);
    transition: all 0.6s;
  }
  #header .header_nav.active {
    transform: translateY(0%);
    top: 100%;
  }
  #header .header_nav.non-active {
    display: none;
  }
  #header .header_nav_ul {
    flex-wrap: wrap;
    padding: 4% 0;
  }
  #header .header_nav_ul > li {
    width: 100%;
    text-align: left;
    padding: min(4%, 16px) 0;
    margin-left: 4%;
  }
  #header .header_nav_ul li a,
  #header .header_nav_ul li button {
    font-size: 16px;
    color: #fff;
  }
  #header .header_nav_ul .pulldown button::after {
    background: #000;
  }
  #header .header_nav_ul .pulldown .js-menu-trigger {
    pointer-events: none;
  }
  #header .header_nav_inner {
    background: transparent;
    position: static;
    padding: 15px 10px 0;
    padding-bottom: 0;
    width: 100%;
    min-width: 0;
  }
  #header .header_nav_inner ul li + li {
    margin-top: 0;
  }
  #header .header_nav_inner li {
    padding: 8px 0;
  }
  #header .header_nav_inner li >a {
    font-weight: 400;
  }
  #Toggle {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5%;
    width: 7%;
    height: 30%;
    cursor: pointer;
    z-index: 100;
    max-width: 27px;
  }
  #Toggle span {
    display: block;
    position: absolute;
    width: 100%;
    border-bottom: solid 2px #fff;
    transition: 0.35s ease-in-out;
    left: 0;
  }
  #Toggle span:nth-child(1) {
    top: 0;
  }
  #Toggle span:nth-child(2) {
    top: 50%;
  }
  #Toggle span:nth-child(3) {
    top: 100%;
  }
  #Toggle.active span:nth-child(1) {
    top: 50%;
    left: 0;
    transform: rotate(-45deg);
  }
  #Toggle.active span:nth-child(2),
  #Toggle.active span:nth-child(3) {
    top: 50%;
    transform: rotate(45deg);
  }
  #footer .logoArea .imgsize img {
    height: 17px;
  }
}
@media only screen and (min-width: 768px) {
  .sp {
      display:none
  }
  .chart_btn {
    display: none;
  }  
  #information .c_titleBox {
    padding-bottom: 30px;
  }  
  .growth_title > span:first-child {
    padding-left: 0.2em;
  }
  .ta_c_pc {
    text-align: center;
  }  
  .oversea_map_link[data-modal=euro]{
    top: 15%;
    left: 16%;
  }
  .oversea_map_link[data-modal=japan]{
    top: 31.5%;
      left: 40%;
  }
  .oversea_map_link[data-modal=america]{
    top: 31.5%;
    left: 77%;
  }
  .oversea_map_link[data-modal=asia]{
    top: 62%;
    left: 48.5%;
  }  
  .oversea_modal_mg_img {
    grid-column: 1;
    grid-row: 1 / -1;
  }
  .oversea_modal_mg_label,
  .oversea_modal_mg_catch,
  .oversea_modal_mg_name,
  .oversea_modal_mg_fund {
    grid-column: 2;
  }
}

@media screen and (max-width: 767px) {  
  .pc {
      display:none
  }
  .ta_c_sp {
    text-align: center;
  }
  .hp_pcOnly {
    display: none;
  }
  .hp_spOnly {
    display: block;
  }
  .hp_spNone {
    display: none;
  }
  body {
    min-width: 0;
    font-size: 16px;
  }  
  .c_p {
    font-size: 15px;
  }
  .c_caption {
    font-size: 12px;
  }
  .c_h3 {
    margin-bottom: 28px;
    font-size: 18px;
    font-weight: 500;
    padding: 15px 10px;
  }
  .c_titleBox {
    padding-block: 30px 90px;
    min-height: 335px;
  }
  .c_titleBox::before {
    clip-path: polygon(calc(100% - 21px) 0%, 100% 0%, 100% 100%, 0% 100%);
    height: 220px;
    top: auto;
    bottom: 0;
    background-position: bottom right;
    background: url(../img/bg_title_01_sp.png) no-repeat center / cover;
  }
  #strategy .c_titleBox::before {
    background-image: url(../img/bg_title_02_sp.png);
  }
  #information .c_titleBox::before {
    background-image: url(../img/bg_title_03_sp.png);
  }
  .info_book_text {
    font-size: 16px;
  }
  .c_h2_en {
    font-size: 40px;
    margin-bottom: 13px;
    white-space: nowrap;
  }
  .c_h2 {
    font-size: 22px;
    line-height: 1.7;
    margin-bottom: 20px;
  }
  .c_titleBox .c_p {
    font-size: 16px;
    font-weight: 500;
  }
  .c_btn::after {
    width: 10px;
    height: 15px;
    right: 20px;
  }

  .anchor {
    flex-direction: column;
    border-left: none;
  }
  .anchor_link {
    border-right: none;
    border-bottom: 1px solid #000;
    flex: none;
    height: 77px;
    font-size: 18px;
  }
  .anchor_link .icon_arrow::before {
    width: 13px;
    height: 9px;
  }
  .oversea_modal_inner {
    width: calc(100% - 80px);
    margin-top: 70px;
  }
  .oversea_modal_main {
    display: flex;
    flex-direction: column;
    max-height: 80vh;
    padding: 0;
    align-items: start;
    height: 70svh;
  }
  .oversea_modal_head {
    height: auto;
    border-right: none;
    border-bottom: 1px solid #000;
    padding: 0;
    padding-top: 30px;
    margin-inline:20px;
    padding-bottom: 15px;
    width: calc(100% - 40px);
  }
  .oversea_modal_list {
    padding-block: 15px 30px;
  }
  .oversea_modal_body {
    flex-grow: 1;
  }
  .oversea_modal_prev, .oversea_modal_next {
    width: 20px;
    height: 25px;
      right: -30px;
  }
  .oversea_modal_mg {
    padding-inline: 20px 10px;    
    grid-template-columns: 100%;
    grid-template-rows: auto;
  }
  .oversea_modal_mg_img {
    margin-bottom: 10px;
  }
  .oversea_modal_prev {
    left: -30px;
    right: auto;
  }
  .oversea_modal_title {
    font-size: 18px;
  }
  .oversea_modal_label {
    font-size: 18px;
    width: 8em;
  }
  .oversea .ly_wrap_l {
    width: calc(100% - 20px);
  }
  .oversea_map {
    margin-bottom: 30px;
  }
  .oversea_map_link {
    position: relative;
    box-shadow: 0 0 10px #999;
    transform: none;    
    width: min(100%, 80px);
    height: min(100%, 80px);
  }
  .oversea_map_link::before {
    width: min(calc(100% - 2px), 78px);
    height: calc(100% - 2px);
  }
  .oversea_map_link_title {
    font-size: 16px;
    padding-top: 34%;
  }
  .oversea_map_link_more {
    font-size: 12px;
  }
  .oversea_map_link_more_icon {
    width: 12px;
    height: 12px;
  }
  .oversea_map_link_more_icon::before {
    width: 8px;
    height: 7px;
  }
  .oversea_map {
    display: flex;
    flex-wrap: wrap;
    gap: 0 7px;
    justify-content: center;
  }
  .oversea_map_bg {
    margin-bottom: 15px;
  }
  .growth_box {
    background: #d7dde7;
    border-radius: 30px;
    padding-block: 110px 35px;
  }
  .growth_box .ly_wrap_m,
  .growth_box .ly_wrap_s {
    width: calc(100% - 30px);
  }
  .growth_box::after {
    width: 280px;
    right: 15px;
    top: 20px;
    height: 143px;
  }
  .growth_title {
    font-size: 22px;  
    margin-bottom: 13px;  
  }
  .growth_title > span {    
    padding: 2px 10px;   
  }
  .growth_lead {
    margin-bottom: 25px;
  }
  .growth_panel_outer {
    grid-template-columns: 100%;
  }
  .growth_panel_img img {
    width: 100%;
  }
  .growth_panel_catch {
    font-size: 16px;
    letter-spacing: .08em;
  }
  .growth_panel_name {
    font-size: 17px;
  }
  .growth_panel_name_sub {
    font-size: 14px;
  }
  .growth_panel_fund {
    font-size: 14px;
  }
  .growth_panel_fund_label {
    font-size: 14px;
  }
  .growth_bnr {
    margin-top: 50px;
  }
  .growth_letter {
    margin-top: 50px;
    border-radius: 15px;
    padding: 30px 15px;
  }
  .growth_letter::before {
    border-radius: 14px;
  }
  .growth_letter_title {
    font-size: 18px;
    text-align: center;
    padding-inline: 0;
    margin-bottom: 20px;
  }
  .growth_letter + .c_caption {
    margin-top: 30px;
  }


  .strategy {
    padding-top: 60px;
  }
  .strategy_cards {
    grid-template-columns: 100%;
  }
  .strategy_card {
    padding-inline: 15px;
  }
  .strategy_card_img img {
    width: 150px;
  }
  .strategy_card_btns {
    flex-direction: column;
  }
  .strategy_card_btns .c_btn {
    margin-inline: auto;
    width: 100%;
  }
  .info {
    padding-block: 80px 40px;
  }
  .info_box {
    margin-top: 50px;
  }
  .info_articles.is-disabled {
    grid-template-columns: 100%;
    gap: 40px;
  }
  .info_articles_wrap {    
    padding-inline: 35px;
  }
  .info_articles_wrap:has(.info_articles.is-disabled)  {
    padding-inline: 0;
  }
  .info_articles_prev, .info_articles_next {
    width: 25px;
    height: 25px;
  }

  /* disclaimer */
  .disclaimer {
    font-size: 12px;
  }
  .disclaimer_inner {
    padding: 30px 0 70px;
  }
  .disclaimer_totop {
    display: block;
    width: 60px;
    height: 60px;
  }
  .disclaimer_totop::before {
    width: 19px;
    height: 12px;
    top: 9px;
  }
  
  .mv {
    height: 660px;
  }
  .mv_img {
    min-width: 0;
  }
  .mv_inner {
    width: calc(100% - 20px);
  }
  .mv_main {
    max-width: 450px;
  }
  .mv_text {
    font-size: min(4vw, 16px);
    line-height: 1.8;
    text-shadow: 0 0 7px #fff;
    left: 6%;
    top: 57.3%;
  }
  .mv_title_text {
    left: 8.4%;
    top: 18.7%;
    width: 72.16%;
  }
  .mv_light {
    min-width: 458px;
  }
  .mv_light img {
    width: 100%;
  }
  .mv_line {
    min-width: 0;
    bottom: 337px;
    animation-duration: .23s;
  }
  .mv_line picture {
    clip-path: polygon(100% 0, 100% 20px, 0 100%, 0 calc(100% - 20px));
  }
  .mv_pickup {
    padding: 20px;
    border-radius: 20px 0 0 20px;
    max-width: 365px;
    width: calc(100% - 30px);
    padding: 20px 30px 18px 24px;
  }
  .mv_pickup_main {
    width: auto;
    max-width: 140px;
    flex: 1;
  }
  .mv_pickup_title {
    font-size: 25px;
  }
  .mv_pickup_col_more {
    font-size: 14px;
  }
  .mv_pickup_col {
    gap: 25px;
  }
  .mv_pickup_slider {
    width: auto;
    max-width: 145px;
  }
  .mv_pickup_slide_text {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
  }
  .mv_pickup_ctrl {
    margin-block: 22px 30px;
  }
  .mv_pickup_col_more .icon_arrow::before {
    width: 1em;
    height: 1em;
  }
  .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    --swiper-pagination-bullet-horizontal-gap: 5px;
  }
  .swiper-pagination-bullet-active {
    width: 13px;
    height: 13px;
  }
  .js-mvslider-prev, .js-mvslider-next {
    width: 20px;
    height: 20px;
  }
  .js-mvslider-prev::before, .js-mvslider-next::before {
    font-size: 12px;
  }
  .marketnavi {
    padding-block: 60px 80px;
  }
  .marketnavi_head {
    flex-direction: column;
    gap: 10px;
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.6;
  }
  .marketnavi_head_title {
    text-align: center;
  }
  .marketnavi_box {    
    padding: 30px 10px;    
    height: 270px;
  }
  .marketnavi_news {    
    padding: 0.853rem 0;
  }
  .marketnavi_news dt {
    width: 25%;
    padding-left: 10px;
    padding-right: 0;
    min-width: 90px;
  }
  .marketnavi_news dd {
    width: 75%;
    padding-right: 10px;
  }
  .marketnavi_more {
    font-size: 14px;
  }
  .marketnavi_more .icon_arrow_r::before {
    width: 9px;
    height: 12px;
  }
  .marketnavi_more > span {
    border-bottom: 1px solid #000;
    padding-bottom: 2px;
    font-size: 14px;
  }
  #intro {
    background: url(../img/bg_intro_sp.png) no-repeat center bottom / cover;
  }

  .c_margin_s {
    margin-top: 10px;
  }
  .c_margin_m {
    margin-top: 20px;
  }
  .c_margin_md {
    margin-top: 30px;
  }
  .c_margin_l {
    margin-top: 40px;
  }
  .c_margin_xl {
    margin-top: 50px;
  }
  .c_margin_xxl {
    margin-top: 60px;
  }

  .scroll_x_wrap {
    position: relative;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  .scroll_x_wrap .sp_scrolling {
    width: 100%;
  }
  .scroll_x_wrap .scroll_x_overlay {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.7;
  }
  .scroll_x_wrap .scroll_x_btn {
    content: "";
    font-size: 1rem;
    font-weight: bold;
    display: inline-block;
    position: absolute;
    left: calc(50% - 2.6667vw);
    top: calc(50% - 0.5em);
  }
  .scroll_x_wrap .scroll_x_btn span {
    display: table-cell;
    width: 100%;
    height: 100%;
    color: #fff;
    vertical-align: middle;
  }
  .scroll_x_wrap .scroll_x_btn:before {
    content: "";
    position: absolute;
    left: -29.3333vw;
    top: -5.3333vw;
    width: 39.0667vw;
    height: 15.7333vw;
    background: url(../img/icon_swipe.png) no-repeat center center;
    background-size: contain;
  }
  .scroll_x_wrap .scroll_x_btn:before {
    animation-name: swipe;
    animation-duration: 1s;
    animation-delay: 0s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    animation-direction: alternate;
  }
  .scroll_x_wrap::-webkit-scrollbar {
    height: 5px;
  }
  .scroll_x_wrap::-webkit-scrollbar-track {
    background: #F1F1F1;
  }
  .scroll_x_wrap::-webkit-scrollbar-thumb {
    background: #BCBCBC;
  }

  /* SP拡大ボタン */
  .chart_btn {
    position: relative;
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    background: #fff;
    color: #6f6f6f;
    border-radius: 40px;
    font-size: 0.9375rem;
    font-weight: 500;
    text-align: center;
    padding-bottom: 2px;
    border: #6f6f6f solid 1px;
    padding-right: 15px;
    gap: 10px;
  }
  .chart_btn::before {
    content: "＋";
    font-weight: 700;
  }
  .chart_btn.on::before {
    content: "－";
  }
  .chart-img {
    width: 100%;
    max-width: none;
    transition: all 0.8s cubic-bezier(0.75, 0, 0.15, 1);
  }
  .chart-img.on {
    width: 700px;
  }
  .img_scroll {
    margin: 0;
    margin-right: -12px;
  }
  .img_scroll img {
    padding-right: 12px;
  }
}

